<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VZzSKkbSEeyfmJaoA4A9Kg" id="_VZmd0EbSEeyfmJaoA4A9Kg" label="MySQL_conn" version="0.1" statusCode="" item="_VZzSLEbSEeyfmJaoA4A9Kg" displayName="MySQL_conn">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_VZ7N8EbSEeyfmJaoA4A9Kg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_VZ7N8UbSEeyfmJaoA4A9Kg" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_VZ7N8kbSEeyfmJaoA4A9Kg" key="created_date" value="2021-11-16T12:42:53.519+0100"/>
    <additionalProperties xmi:id="_VZ7N80bSEeyfmJaoA4A9Kg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_VZ7N9EbSEeyfmJaoA4A9Kg" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_VZ7N9UbSEeyfmJaoA4A9Kg" key="modified_date" value="2021-11-25T11:38:22.053+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VZzSK0bSEeyfmJaoA4A9Kg" path=""/>
  <TalendProperties:ContextItem xmi:id="_VZzSLEbSEeyfmJaoA4A9Kg" property="_VZzSKkbSEeyfmJaoA4A9Kg" state="_VZzSK0bSEeyfmJaoA4A9Kg" defaultContext="DEV">
    <context href="MySQL_conn_0.1.item#_VZzSIEbSEeyfmJaoA4A9Kg"/>
    <context href="MySQL_conn_0.1.item#_r-3agEbSEeyfmJaoA4A9Kg"/>
    <context href="MySQL_conn_0.1.item#_VZzSJUbSEeyfmJaoA4A9Kg"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
